/* Put your custom CSS in this file. v1 */



h1, h2, h3, h4, h5, h6 {font-weight:normal!important; color:#333!important;}


h1 {
    
    line-height: 1.15em;
    margin: 0.5em 0 .5em!important;}

h3 {

    line-height: 1.15em;
    margin: 0.5em 0 .15em!important;
}


.mr_social_sharing_wrapper {text-align: center!important;}

.page-id-266 div.mr_social_sharing_wrapper, .page-id-266 .mr_social_sharing_wrapper {display:none!important;} 
.page-id-266 .grid_6 {width:43%; padding: 30px 2% 0 0; }



/* BODY FONT OVERRIDE FOR STUPID WP CATEGRY PLUGIN */ 

.wp-cpl-sc-entry {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif!important;
font-size: 13px; font-weight: normal!important;} 


/* HUGELY EFFECTS HEADER */
div.header_logo {/* background-color:#336699; */  padding:2px!important} 
#header_content {height:90px; padding:10px 0 0 0!important}

/* IMAGES */
.roundy { border-radius: 5px; -moz-border-radius: 5px;}
#top #branding {background: url("/wp-content/uploads/header_bg.jpg") repeat-x top center;  } 

/* Put your custom CSS in this file. */
.widget-title {font-size:26px!important; text-align:center; font-weight:normal!important; color:#333;}
.textwidget {text-align:center!important;}



.kkpb-progressbar-content { height:30px!important; text-align:center!important;}

.kkpb-grad-blue { padding:9px!important;}


.entry-header, .type-page .entry-title, .type-page .entry-header {
display: none!important;
}
/* THIS REMOVES POSTS TITLES BAR */
.entry-header {border-bottom:0;}


.fixed-sidebar .widget-title {
    font-size: 1.125em!important;
    margin-bottom: 1.125em!important;
    margin-top: 0;
}




/* #top #branding {background: url("/wp-content/uploads/start-a-project-bg1.jpg") center -160px;  }  */ 
/* /wp-content/uploads/2012/05/Clouds_em.jpg /wp-content/uploads/2012/05/rocky_mountains.jpg */





/***********/
/* voter form */
.error{color: red;font-weight: bold;}
.warning{color: #00437F;}